Subject: Re: setup reget
From: Brian Dessent <[email-masked]>
To: cygwin <[email-masked]>
Date: Wed, 23 Jun 2004 11:49:18 -0700

Elvin Peterson wrote:

>   The Cygwin setup program setup.exe does not seem to
> handle partial downloads of files.  I have downloads
> interrupted in the middle of a large package like
> X11-fonts and the next time it starts from scratch.
> Is this behavior expected?  Or is it just a bug in my
> install?  Since almost all web and ftp servers support
> the REGET option shouldn't it be the default?

Try selecting "Use IE5 settings" instead of "Direct Connection".  I'm
not sure it will matter but I think if you do it that way it will use
the IE methods instead of the built-in ones for downloading, which may
support resuming.

Brian

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/